package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum CalenderBaseServiceEnum implements BaseEnum<String, CalenderBaseServiceEnum> {
	COURSE("课程"), MEMBER("会员"), MUSIC_REPAIR("乐保"), ACTIVITY("活动");

	private String code;

	CalenderBaseServiceEnum(String code) {
		this.code = code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	@Override
	public String getCode() {
		return code;
	}
}
